Update my user password
PUT /api/password
PUT /api/passwordInteractive request editor loads with JavaScript.
X-API-KEY<token>
In: header
Request Body
application/json
Response Body
application/json
curl -X PUT "$API_BASE_URL/api/password" \ -H "Content-Type: application/json" \ -d '{ "new_password": "new-password" }'Operation completed successfully with no response body.
""Invalid arguments. Error details will be provided in the response.
Complete operation details and schema variants
PUT /api/password
Update my user password
Change the password for the currently authenticated user account.
Parameters
Request body
Content type: application/json
old_password(string, optional):new_password(string, required):
Responses
200: Operation completed successfully with no response body.400: Invalid arguments. Error details will be provided in the response.
cURL
curl -X PUT '$API_BASE_URL/api/password'